Package org.eclipse.microprofile.config.tck.converters.convertToNull

# Class ConvertedNullValueTest.MyBean

java.lang.Object
org.eclipse.microprofile.config.tck.converters.convertToNull.ConvertedNullValueTest.MyBean

Enclosing class:
  ConvertedNullValueTest

@ApplicationScoped public static class ConvertedNullValueTest.MyBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`MyBean()`

## Method Summary

Modifier and Type
Method
Description
`Pizza`
`getPizza()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyBean

public MyBean()

## Method Details

### getPizza

public Pizza getPizza()